<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros

	$idobra = $_REQUEST['idobra'];
	$idplanilha_compras = $_REQUEST['idplanilha_compras'];
	$data_entrega = $_REQUEST['data_entrega'];
	$quantidade = $_REQUEST['quantidade'];
    $idfilial = $_REQUEST['idfilial'];



    try
    {

$campos_alterar = "qtd_utilizada='$quantidade', data_entrega='$data_entrega', idfilial='$idfilial'";

        //insere na BD
		$AlterarObra = Alterar("planilhadecompras", $campos_alterar, "idplanilha_compras", $idplanilha_compras);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>